html, body {
    margin: 0;
    padding: 0;
    height: 100%;
	background: #EEEEEE !important;
	color: #000;
	font-family: Open Sans,Arial,Sans-Serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }

.top{
    width: 100%;
    height: 40px;
    background-color: #062135;
}


.buttonList{
	
}



.buttonRed{
    background-color: #F50202;
    height: 40px;
	line-height: 30px;
}

.buttonRed .style{
	color: #fff;
	display: block;
	line-height:40px;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2.5px;
	font-weight: 500;
}

.buttonRed a{
	color: #fff !important;
}


.listColor{
	color: #fff;
	line-height: 40px;
	font-size: 12px;
}

.listColor a{
	color: #fff !important;
	letter-spacing: 1px;
	font-size: 11px;
}


.listColor i{
	font-size: 15px;
}


.header{
    position: fixed;
    z-index: 2;
    width: 100%;
    height: 167px;
    top: 0%;
    background-color: #fff;
}

.home{
    width: 100%;
    height: 100%;
	padding: 0px !important;
}


.logo {
    background: #fff;
    text-align: center;
    float: left;
}

.logo .int {
    position: absolute;
    width: 288px;
    right: 0;
	top: 6px;
}

.logo2 {
    background: #fff;
    text-align: center;
}

.logo2 .int2{
	padding-top: 11px;
    display: block;
}




/* Slider */
.carousel-item {
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}



.full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}



.menu-haut{
	height: 83px;
	padding-top: 21px !important;
}

.menu-bas{
	height: 44px;
	background:#062135 ;
}


.count{
	
}



.timer {
  display: inline-block;
  line-height: 1;

  font-size: 40px;
}

.count div {
  display: inline-block;
  line-height: 1;
  font-size: 40px;
}


#days {
  font-size: 15px;
  color: #fff;
  font-weight: bold;
}
#hours {
  font-size:  15px;
  color: #fff;
  font-weight: bold;
}
#minutes {
  font-size:  15px;
  color: #fff;
  font-weight: bold;
}
#seconds {
  font-size:  15px;
  color: #fff;
  font-weight: bold;
}

.box-mca {
    width: 50%;
    height: 300px;
    background: #FFFFFF;
    position: absolute;
    bottom: 0;
	padding: 43px 0px;
}


.box-mca-int {
    width: 500px;
    float: right;
}

.box-mca-int h1 {
    font-size: 20px;
    color: #D11D32;
    line-height: 1.2;
    margin-top: 0;
    padding-bottom: .2em;
    position: relative;
    display: inline;
    letter-spacing: 2px;
}



.box-reclammation {
    width: 50%;
    height: 145px;
    background: #4B515D;
    position: absolute;
	text-align: center;
    bottom: 0;
    right: 0;
	padding-top: 20px
}

.box-reclammation .titre{
	color: #fff;
	letter-spacing: 5px;
}

.recLeft{
	float: left;
	width: 50%;
}

.recRigth{
	float: left;
	width: 50%;
}


.order {
  width: 200px;
  height: 45px;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-weight: 500;
  color: #002664;
  background-color: #fff;
  border: none;
  border-radius: 45px;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease 0s;
  cursor: pointer;
  outline: none;
}


.order:hover {
  background-color:#F50202;
  box-shadow: 0px 15px 20px  rgba(0, 0, 0, 0.1);
  color: #fff;
  transform: translateY(-7px);
}


.flash-info {
    padding: 10px;
    line-height: 24px;
    font-size: 12px;
}


.flash-info span{
	display: inline-block !important; 
	padding: 0 20px;
	letter-spacing: 2px;
	color: #FFFFFF;
    background: #062135;
}



.flash-info a{
 	padding: 0 10px; 
	color: #fff;
}



.introText{
	width: 450px; 
	height: 200px;  
	position: absolute; 
	right: 0; 
	margin: auto; 
	top: 0; 
	bottom: 0;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.text-1{
    font-size: 37px;
    color: #fff;
    font-weight: 800;

}

.text-2{
    display: block; 
    font-size: 20px; 
    color: #fff;
	letter-spacing: 2px;
}



.line{
    border-top: 1px solid #D11D32; 
}


.actu{
    height: 620px;
}


.nav-menu .drop-down ul a{
padding: 5px 20px !important;
}


.actu .actuRub h2 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1/span 2;
    color: #002664;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.25;
    margin-bottom: 43px;
    margin-left: 2.75px;
    padding-bottom: 16px;
    padding-top: 26px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}


.actu .actuRub h2::after {
    background: #002664;
    bottom: 0;
    content: '';
    height: 1px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100px;
}






.actu2{

}


.rubTitre h2{
	-ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1/span 2;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 5.5px;
    line-height: 1.25;
    margin-bottom: 43px;
    margin-left: 2.75px;
    padding-bottom: 16px;
    padding-top: 26px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}



.rubTitre h2::after {
    background: #fff;
    bottom: 0;
    content: '';
    height: 1px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100px;
}





.rubTitre1 h2{
	-ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1/span 2;
    color: #002664;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 5.5px;
    line-height: 1.25;
    margin-bottom: 43px;
    margin-left: 2.75px;
    padding-bottom: 16px;
    padding-top: 26px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}



.rubTitre1 h2::after {
    background: #002664;
    bottom: 0;
    content: '';
    height: 1px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100px;
}

.actu .newsBox{
	height: 200px;
	
}


.actu .newsBox .imgBox{
	height: 195px;
	padding: 10px;
	background: #FAFAFA;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 25px;
}


.actu .newsBox .imgBox img{

    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.actu .newsBox .txt1{
	min-height: 200px !important;
	padding: 13px 30px;
	text-align: center;
}

.actu .newsBox .txt1 h1{
	font-size: 15px;
    text-align: center;
    font-weight: 300;
    line-height: 20px;
}

.actu .newsBox .txt1 h1 a{
	color: inherit;
}


.actu .newsBox .txt1 h1 a:hover {
    color: #BB133E !important;
}

.titre5{
letter-spacing: 2px;
font-size: 12px;
text-align: center;
display: block;
color: #F50202;
text-transform: uppercase;
}

.actu .date{
	font-size: 11px;
}




.actu2 .newsBox .imgBox{
	height: 195px;
	padding: 10px;
	background: #FAFAFA;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 25px;
}


.actu2 .newsBox .imgBox img {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.actu2 .newsBox .txt1{
	min-height: 200px !important;
	padding: 13px 30px;
	text-align: center;
}

.actu2 .newsBox .txt1 h1{
	font-size: 15px;
    text-align: center;
    font-weight: 300;
    line-height: 20px;
}

.actu2 .newsBox .txt1 h1 a{
	color: inherit;
}


.actu2 .newsBox .txt1 h1 a:hover {
    color: #BB133E !important;
}



.actu2 .date{
	font-size: 11px;
}



.imgBox1  img{
    padding: 5px;
    background: #FAFAFA;
}





.boxRub2{
	width: 100px;
	height: 25px;
	background: #fff;
	position: absolute;
	bottom: 3px;
    left: 0;
    right: 0;
	margin: auto;
	text-align: center;
	
}



.chiffre{
    width: 100%;
    height: 600px;
    background-color:#BB133E;
}


.cadre{
  text-align: center;
  padding-bottom: 50px;
  border-right: 1px dashed #fff;
 margin: auto auto;
}



.contactRound{
	width: 60px;
	height: 60px;
	background: #FFFFFF;
	position: absolute;
	z-index: 100000;
	right: 2%;
	bottom: 20%;
	border-radius: 50%;
	text-align: center;
    color: #D11D32;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
	font-size: 25px;
	line-height: 60px;
	-webkit-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
}

.contactRound a{
	 color: #D11D32;
}

.boxSocial{
	position: fixed;
	z-index:100000;
	bottom:50%;
	left:0;
	}


.avisRub{
	color: #002664;
	text-align: center;
	margin-bottom: 35px;
	padding-bottom: 13px;
	background: url(../img/bgh1.gif) center bottom no-repeat;
	text-transform: uppercase;
	font-size: 26px;
}


.box1{
	width: 100%;
	background: #FFFFFF;
	height: 160px;
	padding: 30px;
	 margin-bottom: 20px;
	 box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 25px;
	border-radius: 20px;
}

.box1 .date{
	width: 20%;
	background: #BB133E;
	float: left;
	height: 100px;
	text-align: center;
	color: #fff;
	border-radius: 10px;
}

.box1 .date .day{
	font-size: 41px;  
	font-weight: lighter; 
	display: block;
}

.box1 .date .month{
	font-size:20px; 
	display: block; 
	margin: -13px;
}


.box1 .cont{
	width: 80%;
	float: right;
	height: 100px;
	padding: 5px 10px;
}

.box1 .cont span{
	color: #002664;
	font-size: 13px;
}

.box1 .cont h1{
	font-size: 14px;
	line-height: 20px;
}

.box1 .cont h1 a{
	color: #333 !important;
	text-transform: uppercase;
    
}

#center{
    justify-content:center;
}

.btn-primary {
    color: #D11D32;
	font-size: 13px;
    letter-spacing: 1px;
    line-height: 15px;
    border-radius: 40px;
    background: #fff !important;
    background: transparent;
    transition: all 0.3s ease 0s;
    height: 40px;
	border: none;
}





.menu2{
	height: 128px;
	background: #fff;
}

 .menu2-haut ul {
  list-style: none;
}
.menu2-haut ul li {
  background-color: #fff;
  margin: 6px;
  border-radius: 50%;
}
.menu2-haut ul li a {
  color: #D11D32;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  height: 40px;
  width: 40px;
  -webkit-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
}
.menu2-haut ul li a:hover, ul li a:active {
  color: lightsalmon;
  text-decoration: none;
}


.communique{
	height: 324px;
	background:#004A87;
	padding: 50px 40px  20px;
}


.communique .box{
	width: 518px; 
	float: right;
	color: #fff;
}

.communique .box h1{
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px;
}

.communique .box p{
	font-size: 14px;
	width: 360px;
	line-height: 25px;
}

.communique .box p a{
	color: #fff;
}

.communique .box span a{
	color: #fff;
}


.emploi{
	height: 324px;
	background:#fff;
	padding: 50px 20px;
}

.emploi .box{
	width: 518px; 
	float: left;
	color: #fff;
	
}

.emploi .box h1{
	color: #D11D32;
	font-size: 20px;
	letter-spacing: 2px;
}

.emploi .box p{
	font-size: 14px;
	color: #333;
	width: 350px;
}

.boxWhite{
	height: 200px;
	background: #fff;
	text-align: center;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 25px;
}

.boxWhite .boxInt{
	height:  50px; 
	position: absolute; 
	margin: auto; 
	left: 0; 
	right: 0; 
	top: -43px; 
	bottom: 0;
	text-align: center;
}

.boxWhite span{
	display: block;
	font-size: 13px;
	margin-top: 10px;
	letter-spacing: 2px;
}







.footer{
	width: 100%;
	background: #313133;
	bottom: 0;
	z-index: 3;
}


.newsletter{
	width: 66%; 
	height: 164px; 
	background: #4B515D; 
	position: absolute; 
	top: -83px; 
	margin: auto; 
	left: 0; 
	right: 0;
    font-size: 15px;
    padding: 25px;
    border-radius: 100px;
	vertical-align: middle;
}

.newsletter .txt{
	color: #fff;
    font-size: 21px;
    line-height: 48px;
    letter-spacing: 2px;
}

.newsletter .envelope {
	color: #fff;
    font-size: 21px;
    line-height: 48px;
	padding-left: 10px;
}




.subscribe2 form{
	margin-top: 28px;
}


.subscribe2 input  {
  background: #F1F1F1;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 14px;
  height: 50px;
  margin-bottom: 20px;
  width: 100%;
}


.subscribe2 select  {
  background: #F1F1F1;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 80px;
  font-size: 14px;
  height: 50px;
}


.subscribe2 textarea {
  background: #F1F1F1;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 20px;
  font-size: 14px;
  height: 200px;
}




.subscribe2 button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #D11D32;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 14px;
  border-radius: 50px;
  height: 50px;
}

.subscribe2 button:hover {
  background: #e0072f;
}




.subscribe form{
	margin-top: 28px;
}


.subscribe input {
  background: #fff;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 14px;
  height: 50px;
}

.subscribe button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #f82249;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 14px;
  border-radius: 50px;
  height: 50px;
}

.subscribe button:hover {
  background: #e0072f;
}

@media only screen and (min-width: 768px) {
  .subscribe input {
    min-width: 310px;
  }
}


.emploiyabilite{
	height: 500px;
	background-image: url("../img/3.jpg");
	
}

.emploiyabilite .box {
	width: 350px; 
	height: 220px; 
	background: #BB133E;
	margin: auto;
    position: absolute;
    top: 0;  bottom: 0; right: 10px;
	text-align: right; 
	padding: 40px; 
	font-size: 24px; 
	font-weight: lighter;
}


.emploiyabilite .box:after {
    content: " ";
    position: absolute;
    left: -20px;
    top: 45%;
    bottom: auto;
    border-top: 20px solid transparent;
    border-right: 20px solid #BB133E;
    border-left: none;
    border-bottom: 20px solid transparent;
}


.emploiyabilite  .titre1{
	color:#fff; 
	display:block;
	margin-bottom: -12px;
}


.emploiyabilite  .titre2{
	color:#fff; 
	display: block; 
	margin-bottom: 10px;
	font-size: 40px;
    font-weight: bold;
}

.emploiyabilite button a{
	color: #D11D32 !important;
}


.transport button a{
	color: #D11D32 !important;
}


.transport{
	height: 500px;
	background-image: url("../img/atp.jpg");
	
}


.transport .box {
	width: 350px; 
	height: 220px; 
	background: #BB133E;
	margin: auto;
    position: absolute;
    top: 0;  bottom: 0; left: 10px;
	text-align: left; 
	padding: 40px; 
	font-size: 24px; 
	font-weight: lighter;
}


.transport .box:after {
    content: " ";
    position: absolute;
    right: -20px;
    top: 45%;
    bottom: auto;
    border-top: 20px solid transparent;
    border-left: 20px solid #BB133E;
    border-right: none;
    border-bottom: 20px solid transparent;
}


.transport  .titre3{
	color:#fff; 
	display:block;
	margin-bottom: -13px;
}


.transport .titre4{
	color:#fff; 
	display: block; 
	margin-bottom: 10px;
	font-size: 40px;
    font-weight: bold;
}


.counter {
    padding: 20px 0;
	color: #fff;
	font-size: 30px;
}

.counter i{
	font-size: 50px !important;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
	color: #fff;
}

.count-text {
    font-size: 30px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
	color: #fff;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #fff;
}



.boxWhite{
	height: 150px;
    background: #002664;
    text-align: center;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 25px;
    border-radius: 10px;
    line-height: 32px;
}

.boxWhite .boxInt{
	height:  50px; 
	position: absolute; 
	margin: auto; 
	left: 0; 
	right: 0; 
	top: -43px; 
	bottom: 0;
	text-align: center;
}

.boxWhite span{
	display: block;
	font-size: 13px;
	margin-top: 10px;
	letter-spacing: 2px;
}


.boxWhite a{
	color: #fff;
}

.boxWhite i {
	color: #fff !important;
	font-size: 40px !important;
}


section {
    padding: 20px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}


.video{
	height: 180px;
	background: #1C9EC4;
}


.video a{
	color: #002664;
}


.video .imgBox2{
	background: #fff;
}

.video .imgBox2 img{
	padding: 10px;
}


.play{
    position: absolute;
    width: 70px;
    height: 70px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 70px;
    color: #fff;
}

.play a{
	color: #fff;
}

.video .txtVideo a{
 color: inherit;	
}

#footer {
    
}
#footer h5{
    color:#777777;
	font-size: 13px;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
	font-size: 12px;
	text-decoration: none !important;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 0px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}

.size-footer{
	font-size: 12px !important;
}





















/* #int
================================================== */







.titleRub3 h4{
	font-size: 20px;
	position: relative;
    display: inline;
	color: #fff;
}


.titleRub3 h4:after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 1em;
    border-bottom: 1px solid #f44336;
    content: '';
}



.subtitle {
    line-height: 1.75;
    margin-bottom: 30px;
	color: #f44336;
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	letter-spacing: 1.5px !important;
	line-height: 1.21429;
	transition: color .2s ease;
	font-weight: 400;
	margin-bottom: 14px;
}


.rubContent {
  
}


.cardName {
    font-size: 14px !important;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 1.5px !important;
    text-decoration: none;
    text-transform: uppercase !important;
    transition: color .2s ease !important;
    font-weight: 400 !important;
    letter-spacing: 0;
    line-height: 1.15385 !important;
    margin-top: 2px;
    text-transform: none;
	color: #0a314d !important;
}


.ln{
	width: 30px;
	height: 30px;
	background:#0e76a8;
	position: absolute;
	bottom: 0px;
	border-radius:50px;
	right: 21px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.ln i{
	color: #fff;
}

.breadcrumb {
    font-size: 13px;
    background: #EEEEEE !important;
}


.menuInt{
	background: #D11D32;
	margin-top: 10px;
	padding: 20px;
}

.menuInt:before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  left: 50%;
  margin-left: -10px;
  margin-top: -40px;
  border: 10px solid transparent;
  border-bottom: 10px solid #D11D32;
}

.category li {
    border: 0 !important;
    border-bottom: 1px solid #e9e9e9 !important;
}
.category li:last-child {
    border: 0 !important;
}

.category li a {
    color: #fff !important;
    position: relative;
}

.category li a .caret {
    position: absolute;
    left:10px;
    top:13px;
}

.category li a:hover {
    color: #ccc;
    text-decoration: none;
}



/* #Media
================================================== */

@media (max-width: 767px) {
  h1 {
    font-size: 38px;
  }
  .nav-item:after {
    display: none;
  }
  .nav-item::before {
    position: absolute;
    display: block;
    top: 15px;
    left: 0;
    width: 11px;
    height: 1px;
    content: "";
    border: none;
    background-color: #000;
    vertical-align: 0;
  }
  .dropdown-toggle::after {
    position: absolute;
    display: block;
    top: 10px;
    left: -23px;
    width: 1px;
    height: 11px;
    content: "";
    border: none;
    background-color: #000;
    vertical-align: 0;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"]::after {
    transform: rotate(90deg);
    opacity: 0;
  }
  .dropdown-menu {
    padding: 0 !important;
    background-color: transparent;
    box-shadow: none;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
  }

}




.boxConseil{
	border: 1px solid #fff;
	min-height: 200px;
	padding:30px;
}


.boxConseil a{
	color: #666 !important;
	font-weight: 600;
    letter-spacing: 3.23px;
    text-transform: uppercase;
	font-size: 12px;
}


.rub2 {
    color: #666;
    font-weight: 600;
    letter-spacing: 3.23px;
    text-transform: uppercase;
    display: table;
    line-height: 1.58333;
    padding-left: 54px;
    position: relative;
    font-size: 12px;
}

.rub2::before {
    bottom: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border-bottom: 1px solid #f82249;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    width: 30px;
}


.rub2Titre{
	font-family: Open Sans,Arial,Sans-Serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: -.75px;
    line-height: 1.04167;
    font-size: 15px !important;
    letter-spacing: 3.23px;
    line-height: 34px;
    margin-bottom: 24px;
    margin-top: 14px;
}


.entry-content h1{
	font-size: 22px !important;
}

.entry-content > p {
    font-family: Open Sans,Arial,Sans-Serif;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -.25px;
    margin-top: 20px;
}


.entry-content .imgBox {
    padding: 5px;
	background: #fff;
	box-shadow: rgb(0 0 0 / 10%) 0px 0px 25px;
}








/*
     FILE ARCHIVED ON 05:57:36 Dec 07, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:24:01 Mar 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.718
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.046
  esindex: 0.013
  cdx.remote: 14.372
  LoadShardBlock: 62.094 (3)
  PetaboxLoader3.datanode: 55.431 (4)
  PetaboxLoader3.resolve: 50.562 (2)
  load_resource: 117.29
*/